JADMAKER(1)

NAME
jadmaker - JAD File Generator

SYNOPSIS
jadmaker [-f|--force] [-u|--url URL] <filename.jar>...

DESCRIPTION
Script to generate JAD file from JAR file.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-f, --force
    Force rewriting of JAD file even if exists.

-u, --url URL
    Define URL to be included in JAD file.

LICENCE
This script is licensed under GNU/GPL version 2.

BUGS
There are definitely many bugs, reporting to author is welcome. Please include some useful information when sending bug reports (eg. exception you received and debug output). Please submit your reports to <http://bugs.cihar.com/>.

SEE ALSO
gammu(1)

COPYRIGHT
Copyright © 2008 Michal Cihar <michal@cihar.com>